package com.zjrs.ggfw.rlzysc.dto;


import jakarta.validation.constraints.NotBlank;

public class GrqzSczwDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "职位信息流水号不能为空")
    private String rsrlzyzwxxlsh; //职位信息流水号
    @NotBlank(message = "企业信息流水号不能为空")
    private String rsrlzyqyxxlsh; //企业信息流水号
    private String rsrlzyjlxxlsh; //企业信息流水号

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }
}

